# Tätigkeitsbericht abrufen

`GET https://{tenant}.stamp.eu/rest/reports/work_activities/{start}/{end}`

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `start` | string | ja |
| `end` | string | ja |

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `start` | string | ja |
| `end` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.rows` | beliebig[] | ja |
| `data.totals_by_activity` | beliebig[] | ja |
| `data.totals_by_project` | beliebig[] | ja |
| `data.total` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
